body
{
	background-image:none;

}

.nb { border: none; } 
.nbc { border: none; text-align:center } 

.trh0 {background-color:F0F0F0;}

.trh1 {background-color:70FF70;}

.trh2 {background-color:FFFF70;}

.trh3 {background-color:FF7070;}

.group0
{
float:left;
margin-left:4%;
width:75%;
}

.print-ar
{
color:green;
text-align:center;
font-size:200%;
}

.AdsLeft
{
text-align: center;
color:000000;
float:left;
width:20%;
}



.McAd
{
color:00FF00;
}
a.McAd:link {COLOR: #00FF00;}
a.McAd:visited {COLOR: #00FF00;}
a.McAd:hover {COLOR: #FF0000;}



a:link {
 color: #000055;
}
a:visited {
 color: #005555;
}

td
{
    	border-width: thin;
    	padding: 2px;
    	border-style: inset;
	-moz-border-radius: ;
}



div#links a span {display: none;}

div#links a:hover span {display: block;
   float: left; top: 200px; left: 0; width: 125px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #AAA; background: black;
   font: 10px Verdana, sans-serif; text-align: center;}
   

.adayat{
align:center;
display:block;
margin:0 10% 0 10%;
}

ul
{
list-style-image: none;
list-style-type: none;
padding: 6px;
margin: 12px;
text-indent: 0px;
}
